
#You can use the pretrained models on a task with the following short code block:
from transformers import AutoTokenizer, TFAutoModel

tokenizer = AutoTokenizer.from_pretrained("bert-base-uncased")
mymodel = TFAutoModel.from_pretrained("bert-base-uncased")

inputs = tokenizer("I love deep dish Chicago pizza", return_tensors="tf")
outputs = mymodel(**inputs)
print("inputs:  ",inputs)
print("outputs: ",outputs)

